<?php
    include "koneksi.php";
    $id_whatsapp = $_POST['id_whatsapp'];
    $nomor_whatsapp = $_POST['nomor_whatsapp'];
    $proses = mysqli_query($koneksi, "UPDATE whatsapp SET nomor_whatsapp = '$nomor_whatsapp' WHERE id_whatsapp = '$id_whatsapp'");
    if ($proses) {
        header("location: index.php?page=whatsapp&notif=berhasil_ubah_data");
    } else {
        echo "Proses Gagal<br>Error : ".$proses."<br>".mysqli_error($koneksi);
    }
?>